File extensions.txt of Package drush

Array
(
    [requires] => Array
        (
            [0] => ext-tokenizer *
            [1] => php >=5.2.0
            [2] => php >=5.3.0
            [3] => php >=5.3.0
            [4] => php >=5.3.2
            [5] => php >=5.3.2
            [6] => php >=5.3.3
            [7] => php >=5.3.3
            [8] => php >=5.3.9
            [9] => php >=5.3.9
            [10] => php >=5.3.9
            [11] => php >=5.3.9
            [12] => php >=5.3.9
            [13] => php >=5.3.9
            [14] => php >=5.3.9
            [15] => php >=5.4
            [16] => php >=5.4.0
            [17] => php >=5.4.0
            [18] => php >=5.4.5
            [19] => php ^5.3.3 || ^7.0
        )

    [suggests] => Array
        (
            [0] => ext-iconv To convert non-UTF-8 strings to UTF-8 (or symfony/polyfill-iconv in case ext-iconv cannot be used).
            [1] => ext-mbstring For best performance
            [2] => ext-pcntl *
            [3] => ext-pcntl Enabling the PCNTL extension makes PsySH a lot happier :)
            [4] => ext-pdo-sqlite The doc command requires SQLite to work.
            [5] => ext-posix If you have PCNTL, you'll want the POSIX extension as well.
            [6] => ext-readline Enables support for arrow-key history navigation, and showing and manipulating command history.
            [7] => ext-symfony_debug
        )

)
openSUSE Build Service is sponsored by